@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Nunito:wght@500;700&display=swap');

/* https://www.youtube.com/watch?v=R4owT-LcKOo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', 'Nunito', sans-serif !important;
}

:root {
  --textBlack: #000;
  --textWhite: #fff;
  --primary-color: #545454;
  --secondary-color: #fbd008;
  --tertiary-color: #b5b49e;
  --bg-color: #1d1d1d;
  --hover-color: #fff130;
  --hover-color2: #FFFDD0;
}

#menu {
  cursor: pointer;
}

div.daily-scroll::-webkit-scrollbar {
  display: none;
}

div.bg-main {
  background-color: #F5F5F7 !important;
}

h1.text-main,
h4.text-main {
  color: var(--primary-color) !important;
}

.navbar {
  transition: all .3s ease-in;
}

.sidebar {
    /* display: none !important; */
    width: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: fixed;
    z-index: 98;
    left: 0;
    transition: 0.5s;
    overflow: hidden;
    white-space: nowrap;
  }
  
  .item-link.active{
    color:var(--secondary-color) !important;
  }
  
  .item-link{
    transition: all 300ms ease-out;
  }
  
  .item-link:hover{
    color:var(--secondary-color) !important;
  }
  
  select {
    font-size: 1.2em;
    border: none;
    cursor: pointer;
  }
  
  select:focus {
    border: none;
    outline: none;
  }
  
  
  /* TOGGLE CONVERT */
  /* The switch - the box around the slider */
  .switch {
    font-size: 17px;
    position: relative;
    display: inline-block;
    width: 3.5em;
    height: 2em;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d9d9d9;
    border: 1px solid #d9d9d9;
    transition: .4s;
    border-radius: 32px;
    outline: none;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 2rem;
    width: 2rem;
    border-radius: 50%;
    outline: 2px solid #d9d9d9;
    left: 0;
    bottom: 0;
    background-color: #fff;
    transition: transform .25s ease-in-out 0s;
  }
  
  .slider-icon {
    font-weight: bold;
    opacity: 1;
    height: 12px;
    width: 12px;
    position: absolute;
    z-index: 999;
    right: 70%;
    top: 15%;
    transition: right ease-in-out .3s, opacity ease-in-out .15s;
  }
  
  .slider-icon2 {
    font-weight: bold;
    opacity: 0;
    height: 12px;
    width: 12px;
    position: absolute;
    z-index: 999;
    top: 15%;
    right: 23%;
    transition: all ease-in-out .3s, opacity ease-in-out .15s;
  }
  
  input:checked+.slider {
    background-color: #d9d9d9;
  }
  
  input:checked+.slider .slider-icon {
    opacity: 0;
  }
  
  input:checked+.slider .slider-icon2 {
    opacity: 1;
  }
  
  input:checked+.slider:before {
    transform: translateX(1.5em);
    outline: none;
  }
  
  /* TOGGLE CONVERT */
  
  @media screen and (min-width: 768px) {

  }
  
  @media screen and (min-width: 320px) {

  }
  
  @media screen and (min-width: 425px) {

  }